.gray-mode{
    background-color: #f4f4f4;
}
.subscribe-zero-wrap .c-tab--1depth-type01 {
    .c-tab__list {border-bottom: 0;}
    .c-tab__button {padding: calc(11.5 * var(--ratio)) 0; min-height: 44px; border-bottom: solid 1px var(--lge-gray-g20);}
    .c-tab__item.active .c-tab__button {border-bottom-color: #000;}
}
.discount-benefits-wrap{
    position: relative;
    a{
        position: absolute;
        bottom: 11%;
        left: 6%;
        width: 89%;
        height: 29%;
    }
}
.c-title{
    &.c-title--left{text-align: left;}
    
    .c-title--red{color: #F31E11;}
}
.subscribe-prod-review{
    position: relative;
    .prod__linker{
        position: absolute;
        left: 17%;
        width: 66%;
        
        &.prod__linker-01{
            bottom: 23%;
            height: 6%;
        }
    }
}

.glance-banner{
    position: relative;
    .glance__linker{
        position: absolute;
        left: 0;
        width: 100%;
        height: 48%;
        
        &.glance__linker-01{
            top:0;
        }
        &.glance__linker-02{
            bottom: 0;
        }
    }
}

.border-t--outline{
    border-top: solid 1px var(--lge-gray-g20);
}

.subscription-notice-wrap {
    .gray-mode{
        padding:calc(20 * calc(min(100vw, 780px) / 390)) calc(16 * calc(min(100vw, 780px) / 390));
        border-radius: calc(8 * calc(min(100vw, 780px) / 390));
    }
    .c-toggle--normal{margin-top: 0;}
}

.prod--switch-wrap{
    .c-tab--2depth-type01 {
        border-bottom: none;
        .c-tab__button {
            padding-inline: 0;
            color: #444;
        }
    }
    .c-tab--left .c-tab__item{
        &:first-child,&:last-child{margin: 0;}
    }       
    .c-tab--3depth-type01 {
        .c-tab__button {color: #000;}
    }
    
}